		    .container {
			margin-top:0;
			margin-left:0;
			margin-right:0;
		    }
		    .content {
			height: 600px;
			width: 1000px;
			margin-right: auto;
			margin-left: auto;
			background-color: #eefafe;
			border:thin solid #CCCCCC;
		    }
		    .copyright {
			font-family: Arial, Helvetica, sans-serif;
			font-size: 12px;
			font-style: normal;
			color: #666666;
			padding-top: 10px;
			height: auto;
			width: 800px;
			margin-right: auto;
			margin-left: auto;
			text-align: center;
		    }
		    .companyhouse {
			font-family: Arial, Helvetica, sans-serif;
			font-size: 9px;
			font-style: normal;
			color: #999999;
			padding: 0px;
			height: auto;
			width: 800px;
			margin-right: auto;
			margin-left: auto;
			text-align: center;
		    }
		    .company-img {
			padding-top: 5px;
			width: auto;
			height: auto;
		    }
		    .header {
			height: 30px;
		    }
		    .header-text {
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size:14px;
			background-color: #000066;
			height: 24px;
			width: 704px;
			color: #FFFFFF;
			font-weight: bolder;
			padding-left: 6px;
			padding-top: 6px;
			float: left;
		    }
		    .header-img {
			float: left;
		    }
		    .header-img img {
			height: 30px;
		    }
		    .header_panel {
			margin-top:0;
			height: 100px;
			background-color: #01aded;
			background-image: url(Blue-Tech-Circles-Backgroun.png);
			background-position: center;
			background-repeat: no-repeat;
		    }
		    .hupper {
			height: 25px;
			width: 1000px;
			margin-right: auto;
			margin-left: auto;
		    }
		    .hmid {
			padding-top:0px;
			height: 50px;
			width: 1000px;
			margin-right: auto;
			margin-left: auto;
			font-family: Geneva, Arial, Helvetica, sans-serif;
			font-size: 24px;
			color: #FFFFFF;
			font-weight: bold;
			font-variant: small-caps;
		    }
		    .hlower {
			height: 50px;
			width: 1000px;
			margin-right: auto;
			margin-left: auto;
			background-color:rgba(4,135,184,0.4);  
			border-top-width: thin;
			border-right-width: thin;
			border-left-width: thin;
			border-top-style: none;
			border-right-style: solid;
			border-bottom-style: none;
			border-left-style: solid;
			border-top-color: rgba(4,135,184,0.4);
			border-right-color: rgba(4,135,184,0.4);
			border-bottom-color: rgba(4,135,184,0.4);
			border-left-color: rgba(4,135,184,0.4);	
		    }
		    .login_box {
			padding-top:5px;
			padding-left:5px;
			padding-right:5px;
			width:200px;
			height:35px;
			background-color: rgba(4,135,184,0.4);
			font-family: Arial, Helvetica, sans-serif;
			font-size: 12px;
			font-variant: small-caps;
			color: #FFFFFF;
			float:right;
		    }
		    .ContainerCopyright {
			width: 1000px;
			padding-top: 5px;
			margin-right: auto;
			margin-left: auto;
			height: auto;
		    }
		    .selected_menu {
			background-color:rgba(4,135,184,0.8); 
			background-color: rgb(4,135,184);
		    }
		    .navlist 
		    {
			font-family: Geneva, Arial, Helvetica, sans-serif;
			color: #FFFFFF;
			font-weight: bold;
			font-size: 14px;
			font-variant: small-caps;
			text-decoration:none;
		    }
		    .navlist a:link {
			color:#FFFFFF;
			text-decoration:none;
			border-style: none;
		    }
		    .navlist a:visited {
			color:#FFFFFF;
			text-decoration:none;
			border-style: none;
		    }
		    .navlist a:hover {
			color:#FFFFFF;
			text-decoration:none;
			border-style: none;
		    }
		    .navlist a:active {
			color:#FFFFFF;
			text-decoration:none;
			border-style: none;
		    }
		    .header_panel {
			margin-top:0;
			height: 100px;
			background-color: #01aded;
			background-image: url(/static/images/Blue-Tech-Circles-Backgroun.png);
			background-position: center;
			background-repeat: no-repeat;
		    }

	.form {
            margin-top: 5em;
            margin-bottom: 5em;
        }
        .form-row {
            width: 300px;
            margin-left: auto;
            margin-right: auto;
            text-align: right;
        }
        .form-row label {
            line-height: 2em;
            font-size: 1em;
            margin-right: 1em;
        }
        .form-row #id_username, .form-row #id_password {
            width: 14em;
        }
        .form-submit {
            width: 300px;
            margin-left: auto;
            margin-right: auto;
            margin-top: 0.5em;
            margin-bottom: 0.5em;
            text-align: right;
        }
        .error {
            font-size: 12px !important;
            display: block;
            padding: 4px 5px 4px 25px;
            margin: 0 0 3px 0;
            border: 1px solid red;

            color: red;
            background: #ffc url(/static/admin/img/admin/icon_error.gif) 5px .3em no-repeat;
        }
	.results_box {
	    width: 1000px;
	    height: 600px;
	}
	.striped-border {
        border: 1px dashed #000;
        width: 100%;
        }

	#grid {
    		width: 900px;
    		height: 450px;
		margin-left: auto;
                margin-right: auto;

	}
